/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
*/
@media print  {
.noprint {
display:none;
}
}

body {
overflow-x:hidden;
font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:0;
margin-left:0;
margin-right:0;
margin-bottom:0;
}
table.ModifyTable {
	background-color:#CCCCCC;
	color:#999999;
}
table.ModifyTable td {
	padding:5px;
}
/*html {overflow-x: hidden; overflow-y: hidden }*/
table,td,tr {
font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
/*text-align:left;*/
/*word-break:break-all;*/
}
table{margin:0 auto;} 
/*
input[type="checkbox"],input[type="Radio"] {
font-size:15px;
}
.oFormTable
{
border:1px solid #000;
border-collapse:collapse;
}
*/
input[type="image"]
{
padding:0px;
margin:0px;
vertical-align:middle;
}
input[type="submit"], input[type="reset"], input[type="button"]
{    
/*padding: 5px;*/
}
/*
input[type="submit"], input[type="reset"], input[type="button"]
{    
background: #1b8fc5; 
background-image: -webkit-linear-gradient(top, #1b8fc5, #004986); 
background-image: -moz-linear-gradient(top, #1b8fc5, #004986); 
background-image: -ms-linear-gradient(top, #1b8fc5, #004986); 
background-image: -o-linear-gradient(top, #1b8fc5, #004986); 
background-image: linear-gradient(to bottom, #1b8fc5, #004986); -webkit-border-radius: 5; -moz-border-radius: 5; 
border-radius: 5px; 
color: #ffffff; 
font-size: 15px; 
text-decoration: none; 
outline:none; 
border:none; 
width:75px; 
height:30px;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover
{    
	background: #004986; 
	background-image: -webkit-linear-gradient(top, #004986, #1b8fc5); 
	background-image: -moz-linear-gradient(top, #004986, #1b8fc5); 
	background-image: -ms-linear-gradient(top, #004986, #1b8fc5); 
	background-image: -o-linear-gradient(top, #004986, #1b8fc5); 
	background-image: linear-gradient(to bottom, #004986, #1b8fc5); 
	text-decoration: none;
}

*/
textarea,select,input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="number"], input[type="date"], input[type="file"], input[type="tel"], textarea
{
    padding: 3px 3px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
input[type="checkbox"],input[type="radio"] {
 margin-left: 10px;
 margin-right: 1px;
}
tr.TitleBgcolor,td.TitleBgcolor,#oFormTable th,.oFormTable th, .ModifyTable th {
background-color:#dfdfdf;
	font-size:15px;
	color:#444444;
	vertical-align:middle;
	height:30px;
	font-weight:800;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;	
	border-bottom: 1px solid #d1d1d1;
	padding:5px;
}
th.left{
text-align:left;
}
th.right{
text-align:right;
}
th.center{
text-align:center;
}
img.center{
vertical-align:middle
}
.oFormTable td{
border-bottom:1px dashed #dedede;
padding:5px ;
}
.TitleBgcolorSort {
vertical-align:middle;
background-image:url(../images/sort.gif);
font-weight:700;
background-repeat:no-repeat;
background-position:center right;
margin-left:-1px;
cursor:hand;
text-align:left;
}

.TitleBgcolorSort1 {
vertical-align:middle;
background-image:url(../images/sort1.gif);
font-weight:700;
background-repeat:no-repeat;
background-position:center right;
margin-left:-1px;
cursor:hand;
text-align:left;
}

.TitleBgcolorSort2 {
vertical-align:middle;
background-image:url(../images/sort2.gif);
font-weight:700;
background-repeat:no-repeat;
background-position:center right;
margin-left:-1px;
cursor:hand;
text-align:left;
}

tr.DataBgcolor1,td.DataBgcolor1 {
text-align:left;
font-size:15px;background:#f5f5f5; border-bottom:1px dashed #dedede;
height:25px;
}



tr.DataBgcolor2,td.DataBgcolor2 {
text-align:left;
font-size:15px;background:#FFF; border-bottom:1px dashed #dedede;
height:25px;
}
tr.DataBgcolor3 {
text-align:left;
font-size:15px;background:#e6e6e6; 
height:25px;
}

.MDataBgcolor1{
vertical-align:text-top;
color:#313031;
font-size:15px; font-weight:bold; padding:0 10 0 20px;
}
.ftitle{
/*background:#BBBBBB;
width:100%;
*/
display:inline-block;
}
.MDataBgcolor2{
vertical-align:text-top;
color:#636584;
}

.btn {

}

form {
margin:0;
}

.DMIn {
color:#FF0000;
display:inline-block;
}
#loading {   
position:absolute;
width:300px;
top:0px;	
text-align:left;
padding:7px 0 0 0;
background-color:#FFFFFF;
}
img {
border:none;
}

.border {
border:1px solid #000;
}

span.SS {
color:#1286B6;
text-decoration:underline;
cursor:hand;
}

#pagination{
clear:both;
font-size:12px;
text-align:right;
margin:auto;
}

#pagination ul {
list-style-position:outside;
list-style:none;
line-height:16px;
padding:2px 0;
}

#pagination li {
list-style:none;
display:inline;
}

#pagination.digg {
margin:3px;
padding:3px;
}
#pagination.page-numbers{
	float:right;
}
#pagination.digg a {
display: inline !important;
border:1px solid #AAD;
text-decoration:none;
color:#009;
margin:3px;
padding:3px;
}

#pagination.digg a:hover,div.pagination.digg a:active {
border:1px solid #009;
color:#000;
}

#pagination.digg .current {
border:1px solid #009;
font-weight:700;
background-color:#009;
color:#FFF;
margin:3px;
padding:3px;
}

#pagination.digg li.disabled {
border:1px solid #EEE;
color:#DDD;
margin:3px;
padding:3px;
}



.red,.title {
color:red;
font-weight:800;
}


.webdesign{width:1000px;text-indent:-9999px;float : right}

/*
a:link {text-decoration:none; color:#666;}
a:visited{text-decoration:none; color:#666;}
a:hover {text-decoration:none; color:#666;}
*/


.tip_window {
padding:2px; 
width:220px;
border:1px solid #fff;
background-color:#000; 
color:#fff; 
text-align:left;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-top-left-radius: 0px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; 
-webkit-box-shadow: 1px 1px 3px #6e6d6e;
-moz-box-shadow: 1px 1px 3px #6e6d6e;
box-shadow: 1px 1px 3px #6e6d6e; 
}

/*stepcarousel;*/
.stepcarousel{
padding:0;margin:0;
position: relative; /*leave this value alone*/
border: 0px solid black;
overflow: scroll; /*leave this value alone*/
z-index:-1;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/

}
/*stepcarousel;*/

.ErrBg
{
    background-color: red;
    color: #fff;
    display: block;
    line-height: 20px;
    font-size: 15px;
    font-weight: bold;
}